/* POKUSNA OPRAVA GOOGLE MAPY VERZE 3 */
div.gmnoprint[draggable="false"] > div.gmnoprint[controlheight="39"]:nth-of-type(3) {/* mapa - posunuti priblizeni - small */
margin-top: 40px;
margin-left: 6px;
}
.map > div.gm-style > div.gmnoprint[draggable="false"] > div.gmnoprint[controlheight="210"]:nth-of-type(4) {/* posunuti velkeho priblizeni na zakladni mape - large */
margin-top: 40px;
margin-left: 4px;
}
.map > div.gm-style > div.gmnoprint[draggable="false"] > div.gmnoprint[controlheight="80"]:nth-of-type(1) {/* mapa - posunuti posuvniku */
margin-left: 25px;
}
.map > div.gm-style > div[style="z-index: 1; margin: 10px; position: absolute; left: 88px; top: 0px;"]:nth-of-type(8) {/* street view - popisek pozice */
  left: 100px !important;
}
div.gmnoprint[draggable="false"] > div.gmnoprint[controlheight="80"]:nth-of-type(1) > div.gmnoprint[controlheight="59"]:nth-of-type(2) {/* street view - posuvniku v kompasu */
margin-top: 10px;
margin-left: 10px;
}

/* oprava street view ve zvlastnim okne */
div.svPanel div.streetview > div.gm-style > div.gmnoprint[draggable="false"] > div.gmnoprint[controlheight="80"]:nth-of-type(1)
{
  margin-left: 25px;
}
div.svPanel div.streetview > div.gm-style > div.gmnoprint[draggable="false"]~div[style="z-index: 1; margin: 10px; position: absolute; left: 88px; top: 0px;"] {
  left: 103px !important;
}

/* zaobleni mapy */
div.map {
  border-radius: 5px;
}


/* mapa v text menu */
div.myTopMenuS div.mySubMenuB > div.mySubMenuL > div.bm-sub-menu > div.bm-menu-item.bm-menu-level-2 > div.myTextMenu div.map a,
div.myTopMenuS div.mySubMenuB > div.mySubMenuL > div.bm-sub-menu > div.bm-menu-item.bm-menu-level-2 > div.mySubMenuB > div.mySubMenuL > div.bm-sub-menu > div.myTextMenu div.map a,
div.myTopMenuS div.mySubMenuB > div.mySubMenuL > div.bm-sub-menu > div.bm-menu-item.bm-menu-level-2 > div.mySubMenuB > div.mySubMenuL > div.bm-sub-menu > div.bm-menu-level-3 > div.myTextMenu div.map a {
  display: none;
}